@charset "UTF-8";
/* CSS Document */


/*FLEX SLIDER -- gallery exhibit --*/
.flexslider {
border:1px solid #CCCCCC; font-size:13px; text-align:center;padding:5px 5px 5px 5px;
}
.flexslider  div a{
//border-bottom:0px;
}
.flexslider li a {
border-bottom:0px;
}
.flexslider div p a {
//border-bottom:1px solid #990000;
}


/*  CODE FOR ACCORDION -- ERESOURCES-COLLECTIONS -- DATABASES-JOURNALS*/
a.subject:link, a.subject:visited {
   color:#ffffff;
}

a.subject:hover {
   color:#000000;
}

a.database:link, a.database:visited {
  color:black;
}
 
a.database:hover {
  color:#009dc2;    /*127494*/
}


/*ASKUS WIDGET FIX*/
.lcs_slide_out-b header a {
    border-width: 0px;
   margin-bottom: -10px;
   border-style:none;
}

.lcs_slide_out header a {
    border-width: 0px;
   margin-bottom: -10px;
   border-style:none;
}

#lcs_slide_out-6700 header a {
    border-width: 0px;
   margin-bottom: -10px;
   border-style:none;
}


/*SCROLLER - DISTANCE ED*/
.scrollerde {
width:auto;
overflow-y: auto;
height: 290px;
margin-bottom:1em;

}

/*SCROLLER-ASKUS*/
.scroller-askus {
     float:left;
     width:auto;
     overflow-y: auto;
     height: 300px;
     margin-bottom:1em;

}